Subject: WG Action: Service Location Protocol (svrloc) to conclude

From: The IESG <[email-masked]>
Date: Thu, 31 May 2001 17:30:04 -0400

The Service Location Protocol (svrloc) Working Group in the Internet Area
of the IETF has concluded.

The IESG Contact Persons are Thomas Narten and Erik Nordmark